/*------------------------------------------
1     Body Stylesheet
------------------------------------------*/

html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#000000;        background-image: url('premade/bg.jpg');
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 16px;
        color: #000000;text-shadow: #F3F3EC 2px 2px 3px;
}



#navigation {
	position:relative;
        width:100%;
        color:#ffffff; 
	left:0px;
	top:0px;
font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        line-height:70px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;
}

#navigation A:link { 
        text-decoration: none; 
        color:#69B6C0; 
	font-size: 25px;
        letter-spacing:1px;
	padding: 6px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:12px;
        padding-bottom:12px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#69B6C0; 	font-size: 25px;
        letter-spacing:1px;
	padding: 6px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:12px;
        padding-bottom:12px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

#navigation A:active { 
        text-decoration: none; 
        color:#69B6C0; 
		font-size: 25px;
        letter-spacing:1px;
	padding: 6px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:12px;
        padding-bottom:12px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

#navigation A:hover { 
        color:#000000; 
	font-size: 25px;
        letter-spacing:1px;
	padding: 6px;font-family: 'Homemade Apple', cursive;
        font-weight: 500;
        padding-top:12px;
        padding-bottom:12px;
        padding-left:7px;
        padding-right:7px;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
}

#navigation i {
	font-family: 'FontAwesome';
	font-style: normal;
        color:inherit;
        font-size:inherit;
}
/*------------------------------------------
3     Header Classes
------------------------------------------*/

#header {
        background-color:#ffffff;
        background-image: url('premade/oren1.jpg'), url('premade/bg1.jpg');
        background-repeat: no-repeat, repeat-x;
        background-position: center; 
        height:579px;
        width:100%;
        margin-top:-20px;
}


#space {
        height:15px;
}

#wrapper{
        float:center;
        width: 1342px;
}

#container{
        overflow:hidden;
        float:center;
        width:1342px;
}

#footer{
        background-image:url(premade/footer.jpg);        background-repeat: repeat;
        position: relative;background-position: center;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:14px;
        padding:57px;
        line-height:60px;
        color: #4C4C4C;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#69B6C0; 
        font-size:16px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#69B6C0; 
        font-size:16px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color:#69B6C0; 
        font-size:16px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
color:#000000; 
        font-size:16px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #69B6C0; 
}

i { 
        color: #69B6C0; 
}




/*------------------------------------------
7     sidebar
------------------------------------------*/

#sidebar {
        float:left;
        margin-left:0px;
        width:170px;
        margin-bottom:30px;
        margin-top:37px;
}

.sidebarcontainer{
        background-color:#282B30;
        border:10px solid #282B30;
        padding:10px;
        font-size:12px;
        text-align:justify;
        line-height:18px;
        color:#6c6c6c;
        margin-left:2px;
        margin-right:2px;
        opacity:0.8;
}

.sidebartitle{
        background-color:#3A2A2C;
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        letter-spacing:0px;
        padding-left:10px;
        padding-right:8px;
        padding-top:9px;
        padding-bottom:9px;
	font-size: 13px; 
        line-height:20px;
        font-weight:none;
        text-align:center;
	color: #ffffff;
        margin-bottom:5px;
}





/*------------------------------------------
8     Posts/Updates/Pages
------------------------------------------*/

#content {
        float:center;
        margin-right:0px;
        margin-top:-20px;
        margin-bottom:20px;
        width:1342px;

}

.contentcontainer{
        background-color:#ffffff;        background-image: url('premade/bg.jpg');
        padding:19px;
        margin-left:150px;
        margin-right:150px;
        line-height:33px;
        font-size:16px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:justify;
        color:#707070;
        margin-bottom:20px;text-shadow: #F3F3EC 1px 1px 3px;
}


blockquote {
 	background-color:#D1F2F6; 
 	border-top: 10px solid #9DC7CD;
 	padding: 8px;
	text-align:justify;
	color:#737373;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#9DC7CD;
        letter-spacing:1px;
font-family: 'Licorice', cursive;
        font-size:40px;
        padding:10px;}


.contentcontainer input, textarea, select {
  background-color: #D1F2F6;
  border: 1px solid #9DC7CD;
  padding:4px;
  color:#9DC7CD;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}